#footer {
  margin-top: 30px;
  clear: both;
  overflow: auto;
  border-top: 1px dotted #ccc;
  font-size: 12px;
  font-weight: 400;
}

#footer .footer-sitemap {
  padding: 20px;
  overflow: auto;
}

#footer .address {
  float: left;
  width: 15%;
  margin-right: 5%;
}

#footer .address p {
  font-size: 11px;
}

#footer .address .contact .tel-fax {
  margin-top: 10px;
}

#footer .address .social-media {
  margin-top: 15px;
}

#footer .navigation {
  float: left;
  width: 80%;
}

#footer .navigation .menu {
  list-style: none;
  margin: 0;
  font-size: 11px;
}

#footer .navigation .menu ul {
  font-size: 11px;
}

#footer .navigation .menu .menu-item-has-children {
  float: left;
  font-weight: 600;
  margin-right: 12%;
  max-width: 150px;
}

#footer .navigation .menu .menu-item-has-children:last-child {
  margin-right: 0;
}


#footer .navigation .menu .sub-menu {
  display: block;
  list-style: none;
  margin: 3px 0 0 0;
}

#footer .navigation .menu .sub-menu li {
  margin: 0 0 5px 0;
}

#footer .navigation .menu .sub-menu .menu-item-7048 {
  margin-top: 10px;
}